0.9.4 for mga3 (ruby 1.9)
[booh] / .gitignore
1 ChangeLog